/* CSS Document */

#maintemplate{width:589px; padding: 0px; margin: 0px 0px 3px 1px; background: #ffffff; float:left;  border: 1px solid #acacac; background-image: url("../images/grad_bg.jpg"); background-position: bottom; background-repeat: repeat-x; min-height:305px;}
#maintemplate-left{padding:10px; width: 292px; float: left;}
#maintemplate-right{padding:10px; width: 236px; float: right; text-align: right;}

#reviewstemplate{width:569px; padding: 10px; margin: 0px 0px 3px 1px; background: #ffffff; float:left;  border: 1px solid #acacac; background-image: url("../images/grad_bg.jpg"); background-position: bottom; background-repeat: repeat-x; min-height:305px;}

#reviews{width:200px; margin:0px; margin: 0px 1px 3px 0px; float: right;}
#reviews a{margin:0px; padding: 0px;}


#suppliers{width:198px; padding: 0px; margin: 0px 1px 0px 0px; border: 1px solid #acacac; background-image: url("../images/grad_bg_bam.jpg"); background-position: bottom; background-repeat: repeat-x; float: right; min-height:250px; height: auto !important; height: 250px;}
#suppliers ul li{list-style-type: none; text-align: left; padding: 0px; margin: 0px;}

#keywords{width:796px; padding: 0px; margin: 0 1px 0 1px; border: 1px solid #acacac; background-image: url("../images/grad_bg.jpg"); background-position: bottom; background-repeat: repeat-x; float: left;}
#keywords-contents{padding: 10px 0 10px 0;}